[Startup]
EnableLangDlg=Y
AppName=Fuji Xerox Software Suite
ProductGUID=C15B77B9-699F-45BD-A363-63447E936825
CompanyName=Fuji Xerox
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=6
key0=0x0009
key1=0x0804
key2=0x0404
key3=0x001e
key4=0x0021
key5=0x0012
RequireExactLangMatch=0x0804,0x0404
